/* ------------------------------------------------------------------
Preloader
------------------------------------------------------------------- */

.page-loader {
	position: fixed;
	background: #fff;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	z-index: 9998;
}
.loader {
	position: absolute;
	border-left: 2px solid #29abe2;
	border-top: 2px solid rgba(255, 255, 255, 0.2);
	border-right: 2px solid rgba(255, 255, 255, 0.2);
	border-bottom: 2px solid rgba(255, 255, 255, 0.2);
	height: 46px;
	width: 46px;
	left: 50%;
	top: 50%;
	margin: -23px 0 0 -23px;
	text-indent: -9999em;
	font-size: 10px;
	z-index: 9999;
	-webkit-animation: load 0.8s infinite linear;
	-moz-animation: load 0.8s infinite linear;
	ms-animation: load 0.8s infinite linear;
	o-animation: load 0.8s infinite linear;
	animation: load 0.8s infinite linear;
}
.loader, .loader:after {
	border-radius: 50%;
	width: 46px;
	height: 46px;
}
 @-webkit-keyframes load {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
 @keyframes load {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
/*--- body styles ---*/
html {
	height: 100%;
	position: relative;
}
body {
	height: 100%;
	background-color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-image: url(images/bi_background_main.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top: 0;
	font-weight: 700;
	font-family: 'Source Sans Pro', sans-serif;
}
img {
	max-width: 100%;
	height: auto;
	margin-bottom: 30px;
}
body > div.row {
	margin-right: 0px;
	margin-left: 0px;
}
a {
	color: #29abe2;
	transition: all ease .5s;
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: none;
}
img.left {
	float: left!important;
}
img.right {
	float: right!important;
}
body > div.row {
	margin-right: 0px;
	margin-left: 0px;
}
.ck5-compositelist ul {
	padding: 0;
}
.ck5-compositelist ul li {
	list-style: none;
}
.tagchanger ul {
	padding: 0;
}
.pakeha {
	background-color: #fff;
	padding: 0;
}
.top_image {
	padding: 200px 15px 15px;
	background-color: rgba(0,15,30,.75);
	text-align: right;
	color: #fff;
	font-size: 50px;
}
.wideopenspaces {
	background-color: #fff;
	padding: 30px 0;
}
/*--MainArticle--*/
.ckMainArticle {
	border-top: 20px solid #eee;
}
.ckMainArticle h1.ckMainTitle {
	border-bottom: 1px solid;
	padding-bottom: 5px;
}
.ckMainArticle blockquote {
	padding: 10px 20px;
	margin: 40px 0 40px;
	font-size: 17.5px;
	border-left: 5px solid #eee;
	margin-left: 25px;
}
/*--Custom--*/
.homeintro {
    background-color: rgba(0,15,30,.75);
    padding: 15% 0;
    font-size: 50px;
    color: #fff;
}
.aboutus {
	padding:100px 0px;
	background:rgba(255,255,255,.9);
}
.servicecta {
	background-color: #888889;
	border-top: #29abe2 solid;
}
.servicecta h3 {
	height: 40px;
	margin: -40px auto 0px;
	color: #29abe2;
	max-width: 1130px;
}
.servicecta ul {
	margin: 0 auto;
	max-width: 1170px;
	width: 100%;
}
.servicecta li {
	width: 33.3%;
	display: inline-block;
	vertical-align: top;
}
.servicecta li:nth-child(even) {
	background-color: rgba(255,255,255,.2);
}
.servicecta li .textblock {
	padding: 25px 20px;
	transition: all ease .5s;
}
.servicecta li .textblock:focus, .servicecta li .textblock:hover {
	opacity: .5;
}
.servicecta li h1 {
	color: #fff;
	font-size: 26px;
	border-bottom: 1px solid rgba(255,255,255,.5);
	padding-bottom: 5px;
}
.servicecta li h2 {
	color: #fff;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5;
}
.contactrow {
	background: #124B98;
	padding: 20px;
	color: #eee;
	text-align: center;
	font-size: 26px;
}
/*--Nav--*/
.navbar {
	background-color: #fff;
	height: auto;
	margin-bottom: 0px;
	transition: all ease .5s;
	border-top: 3px solid #eee;
	box-shadow: 0px 0px 5px rgba(0,0,0,.5);
	color: #fff;
}
.navbar-brand {
	float: left;
	height: 50px;
	padding: 0px 15px;
	font-size: 18px;
	line-height: 20px;
}
.navbar-brand img {
	max-height: 250px;
	margin-bottom: 0;
	transition: all 0.5s ease;
	padding: 25px;
	background: #fff;
	box-shadow: 3px 3px 5px rgba(0,0,0,.15);
}
.navbar-nav>li>a {
	padding: 15px 20px;
	color: #333;
	font-size: 16px;
	border-right: 1px solid rgba(0,15,30,.15);
	text-align: right;
}
.navbar-toggle {
	border: 1px solid #000;
}
.navbar-toggle .icon-bar {
	background-color: #000;
}
.navfloatright {
	float: right;
}
.navfloatright a {
	padding: 15px;
	display: block;
	font-weight: 700;
	color: #333;
	font-size: 20px;
}
.navsocial {
	float: right;
	margin-top: 15px;
}
.navsocial img {
	margin:0;
}
/*--navshrink--*/
nav.shrink {
	background-color: #fff;
}
nav.shrink .navbar-brand img {
	max-height: 70px;
	padding: 5px;
	background: #fff;
	box-shadow: none;
}
/*--Footer--*/
footer {
    width: 100%;
    background-color: #27292F;
    padding: 50px;
    margin: -5px 0 0;
    color: #eee;
    font-size: 12px;
    border-top: 10px solid #eee;
}
footer h1.ckMainTitle {
	display: none;
}
footer li {
	list-style: none;
	margin-bottom: 5px;
}
footer a {
	color: #eee;
}
.back-to-top {
	cursor: pointer;
	position: fixed;
	bottom: 15px;
	right: 15px;
	display: none;
	padding: 5px 10px 5px 12px;
	font-size: 14px;
	line-height: 1;
	border-radius: 4px;
	background-color: #29abe2;
	color: #fff;
	border: 1px #124B98 solid;
}
.sitebyjet {
	background-color: #000;
	padding: 20px;
	color: #fff;
	font-size: 10px;
}
.sitebyjet a {
	color: #ddd;
}
.sitebyjet a:hover, .sitebyjet a:focus {
	color: #fff;
}

@media (max-width:992px) {
.navbar-brand img {
	max-height: 130px;
	padding: 10px;
}
.navbar-nav>li>a {
	padding: 15px 10px;
	color: #333;
	font-size: 14px;
	border-left: 1px solid rgba(0,15,30,.25);
}
.navfloatright a {
	padding: 14px;
	display: block;
	font-weight: 700;
	color: #333;
	font-size: 16px;
}
}

@media (max-width: 768px) {
.topnav li {
	width: 49%;
	margin: 0;
	border: 0;
}
	.homeintro {
		padding: 45% 0;
	}
	.servicecta li {
		width: 100%;
	}
	.navbar-brand img {
    max-height: 125px;
    padding: 15px;
}
}

@media (min-width: 768px) {
}
